QCAT - Task #862

User Story # 861 (Closed): Testing by UNCCD country responsibles

Start the testing by informing users
30 Mar 2016 12:32 - Kurt Gerber

Status: Closed Start date: 09 May 2016
Priority: Normal Due date: 03 Jun 2016
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: UNCCD public testing Spent time: 0.00 hour
Resolution:

Description

Starting testing

History

#1 - 30 Mar 2016 14:43 - Kurt Gerber

- Due date changed from 03 May 2016 to 03 Jun 2016
- Start date changed from 29 Apr 2016 to 09 May 2016

#2 - 19 May 2016 10:32 - Lukas Vonlanthen

- Status changed from New to In Progress

#3 - 14 Jun 2016 10:17 - Kurt Gerber

- Status changed from In Progress to Resolved

#4 - 14 Jun 2016 10:17 - Kurt Gerber

- Status changed from Resolved to Closed
